MyKtools 'configuration_script.php' Local File Include Vulnerability

Bugtraq ID: 34026
Class: Input Validation Error
CVE: CVE-2008-6273
Remote: Yes
Local: No
Published: Feb 25 2009 12:00AM
Updated: Mar 06 2009 08:46PM
Credit: An anonymous source
Vulnerable: K20 MyKtools 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus